/* 
    Document   : messages.css
    Created on : Sep 12, 2011, 12:11:55 PM
    Author     : Christian Tjhai
*/

/* -- Form message -- */
.message          { display: block; padding: 10px 20px 10px 35px; position: relative; margin-bottom: 20px; border: 1px solid; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px; }
.message .close   { display: block; width: 24px; height: 24px; position: absolute; top: 2px; right: 5px; margin:10px 10px 0px 0px; cursor: pointer; background-image: url(../images/ico/close.png); background-repeat: no-repeat; }
.message.success  { border-color: #a8f383; background: #e4ffd4 url(../images/ico/correct.gif) 10px 11px no-repeat; }
.message.error    { border-color: #f3a48c; background: #ffded4 url(../images/ico/error.gif) 10px 11px no-repeat; }
.message.warning  { border-color: #fbea81; background: #fff9d4 url(../images/ico/warning.gif) 10px 11px no-repeat; }

.message p        { margin: 0 !important; }
.message ul       { margin: 5px 0 0 20px; padding: 0; }
.message ul li, ul.message li { margin: 0; padding: 0; list-style: disc; font-size: 1em; line-height: 1.6em; background:none; list-style: none; }

.errorSummary          		{ display: block; padding: 10px 20px 10px 35px; position: relative; margin-bottom: 20px; border: 1px solid; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px; border-color: #f3a48c; background: #ffded4 url(../images/ico/error.gif) 10px 11px no-repeat; }
.errorSummary .close  	{ display: block; width: 24px; height:24px; position: absolute; top: 5px; right: 5px; cursor: pointer; background-image: url(../images/ico/close.png); background-repeat: no-repeat; }
.errorSummary p        		{ margin: 0 !important; }
.errorSummary ul       		{ margin: 5px 0 0 20px; padding: 0; clear: both; float: none; }
.errorSummary ul li    		{ margin: 0; padding: 0; list-style: disc; font-size: 1em; line-height: 1.6em; background:none; }

label.error { color: #a52a2a; }
label .required  { color: #a52a2a; }
.mandatory_sign { color: #a52a2a; }
.errorMessage { color: #a52a2a; font-style: italic; font-size: 11px; }


